Subject: bug#51761: On 4K screen laptop, on Windows, like DELL XPS 13, icons are very small

From: Vincent Torri <[email-masked]>
Date: Tue, 20 Sep 2022 16:00:30 +0200

Now it seems good : https://ibb.co/ZmFGF1c

on the left, current MSYS2 emacs, on the right, an emacs compiled (on
MSYS2) from git master some minutes ago

This bug can be closed I guess

Vincent Torri

On Tue, Sep 20, 2022 at 2:41 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Vincent Torri <[email-masked]> writes:
>
> > On the laptop DELL XPS 13 with 4k display, Windows, emacs installed with
> > MSYS2, the display scale factor is 3. The text is correctly scale, but
> > not the icons, which are then very small
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Would it be possible for you to test with the current "master" branch of
> Emacs?  We've changed the scaling mechanism for (some) icons, but I'm
> not sure what the status on Windows is.
>
> > see https://ibb.co/TwWG4Dy
>
> This no longer seems to be active.
>
>